//Von Microsoft Visual C++ generiertes Ressourcenskript.
//
#include "resource.h"

#define APSTUDIO_READONLY_SYMBOLS
/////////////////////////////////////////////////////////////////////////////
//
// Aus der TEXTINCLUDE-Ressource generiert.
//
#ifndef APSTUDIO_INVOKED
#include "targetver.h"
#endif
#define APSTUDIO_HIDDEN_SYMBOLS
#include "windows.h"
#undef APSTUDIO_HIDDEN_SYMBOLS
/////////////////////////////////////////////////////////////////////////////
#undef APSTUDIO_READONLY_SYMBOLS

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_DEU)
LANGUAGE 7, 1

/////////////////////////////////////////////////////////////////////////////
//
// Symbol
//

// Symbol mit dem niedrigsten ID-Wert an erster Stelle platziert, um sicherzustellen, dass das Anwendungssymbol
// auf allen Systemen einheitlich bleibt.

IDI_ULTIMATEEXPLORER       ICON         "Ultimate Explorer.ico"
IDI_SMALL               ICON         "small.ico"

/////////////////////////////////////////////////////////////////////////////
//
// Menü
//

IDC_ULTIMATEEXPLORER MENU
BEGIN
    POPUP "&Datei"
    BEGIN
        MENUITEM "&Beenden",                IDM_EXIT
    END
    POPUP "&Hilfe"
    BEGIN
        MENUITEM "&Info...",           IDM_ABOUT
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// Zugriffstaste
//

IDC_ULTIMATEEXPLORER ACCELERATORS
BEGIN
    "?",            IDM_ABOUT,              ASCII,  ALT
    "/",            IDM_ABOUT,              ASCII,  ALT
END


/////////////////////////////////////////////////////////////////////////////
//
// Dialogfeld
//

IDD_ABOUTBOX DIALOGEX 0, 0, 170, 62
STYLE DS_SETFONT | DS_MODALFRAME | DS_FIXEDSYS | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Info Ultimate Explorer"
FONT 8, "MS Shell Dlg"
BEGIN
    ICON            IDI_ULTIMATEEXPLORER,IDC_STATIC,14,14,21,20
    LTEXT           "Ultimate Explorer, Version 1.0",IDC_STATIC,42,14,114,8,SS_NOPREFIX
    LTEXT           "Copyright (c) 2026",IDC_STATIC,42,26,114,8
    DEFPUSHBUTTON   "OK",IDOK,113,41,50,14,WS_GROUP
END

/////////////////////////////////////////////////////////////////////////////
//
// DESIGNINFO
//

#ifdef APSTUDIO_INVOKED
GUIDELINES DESIGNINFO
BEGIN
    IDD_ABOUTBOX, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 163
        TOPMARGIN, 7
        BOTTOMMARGIN, 55
    END
END
#endif    // APSTUDIO_INVOKED

#ifdef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//
1 TEXTINCLUDE
BEGIN
    "resource.h\0"
END

2 TEXTINCLUDE
BEGIN
    "#ifndef APSTUDIO_INVOKED\r\n"
    "#include ""targetver.h""\r\n"
    "#endif\r\n"
    "#define APSTUDIO_HIDDEN_SYMBOLS\r\n"
    "#include ""windows.h""\r\n"
    "#undef APSTUDIO_HIDDEN_SYMBOLS\r\n"
    "\0"
END

3 TEXTINCLUDE
BEGIN
    "\r\n"
    "\0"
END

#endif    // APSTUDIO_INVOKED

/////////////////////////////////////////////////////////////////////////////
//
// Zeichenfolgentabelle
//

STRINGTABLE
BEGIN
   IDC_ULTIMATEEXPLORER   "ULTIMATEEXPLORER"
   IDS_APP_TITLE       "Ultimate Explorer"
END

#endif
/////////////////////////////////////////////////////////////////////////////



#ifndef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// Aus der TEXTINCLUDE-Ressource generiert.
//

/////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED
